Subject: Ticket Assigned - Exchange Query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 16:06:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange Query Dear Team,

Recently, I have placed an order on May 13,2022 with the order number of 4670043663 that has 4 shirts and 1 card holder. I didnt like the 2 shirts because of their style and quality. My query is that if there is any possibility to exchange the following two t-shirts:
1: 
SPLASH 
Sustainable Solid V-neck T-shirt with Short Sleeves 

Color: Blue 
Size: S
1: SPLASH 
Sustainable Slogan Print T-shirt with Short Sleeves and Crew Neck 

Color: White 
Size: S 

If I can exchange it with any other items, then kindly advise from which branch I can go and exchange it.

Thank you.

Regards,
Muhammad Tayyeb

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4351414